View Single Post
Old 03 May 2011, 23:07   #149
Registered User
Join Date: Dec 2009
Location: Germany
Posts: 109
Originally Posted by Frankls10 View Post
Hi ,
When I start ScummVM there comes a popup : Unable to open openpci.library ver 1. I have ver 2.3 beta . Where can I get a working one ?
Greetings Frank
With the installation of ahi you have installed some wrong ahi "drivers".
It isnt a problem with scummVM.
Check your ahi installation. Only filemaster and paula should be in the ahi drawers.
Foxman is offline  
Page generated in 0.05243 seconds with 9 queries